@font-face {
  font-family: "Cheltenham";
  src:
    url(https://assets624.vercel.app/fonts/cheltenham-normal-500.woff2)
      format("woff2"),
    url(https://assets624.vercel.app/fonts/cheltenham-normal-500.woff)
      format("woff");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "Cheltenham";
  src:
    url(https://assets624.vercel.app/fonts/cheltenham-normal-700.woff2)
      format("woff2"),
    url(https://assets624.vercel.app/fonts/cheltenham-normal-700.woff)
      format("woff");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "Lora";
  src: url(https://assets624.vercel.app/fonts/lora-variable.woff2)
    format("woff2");
  font-weight: 400 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Lora";
  src: url(https://assets624.vercel.app/fonts/lora-italic-variable.woff2)
    format("woff2");
  font-weight: 400 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Work Sans";
  src: url(https://assets624.vercel.app/fonts/worksans-variable.woff2)
    format("woff2");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Work Sans";
  src: url(https://assets624.vercel.app/fonts/worksans-italic-variable.woff2)
    format("woff2");
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "CursiveFont";
  src: url(https://assets624.vercel.app/fonts/cursive-font.otf);
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
